<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>9</release>
</version>
<id>  2004-12-24 23:00:00.00 GD 00h50'00.00" E 41d53'00.00" N</id>
<person>
<lastname>Noel messe 2004</lastname>
<firstname></firstname>
<aka></aka>
<sex>0</sex>
</person>
<birthdatehourut>2004-12-24 23:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>2004-12-24 23:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>2004-12-25 00:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>2004-12-25 00:00:00.00 GD</initialebirthdatehourlocale>
<rodden>U</rodden>
<birthplace>
<county>Rome</county>
<city>Rome</city>
<longitude>00h50'00.00" E</longitude>
<latitude> 41d53'00.00" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state></state>
<country>Italie</country>
</horoscope>
